org.eclipse.eef.properties.ui.internal.page

## Interface EEFTabbedPropertyViewer.IEEFTabDescriptorChangedListener

Enclosing class:
  EEFTabbedPropertyViewer

    public static interface EEFTabbedPropertyViewer.IEEFTabDescriptorChangedListener

Interface used to listen to changes to the currently selected tab.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `selectionChanged(IEEFTabDescriptor descriptor)` React to a selection change event.

### Method Detail

#### selectionChanged

    void selectionChanged(IEEFTabDescriptor descriptor)

React to a selection change event.

Parameters:
  `descriptor` - The descriptor selected